## redland 1.0.17-6

=== DESCRIPTION ===
Package: redland
Version: 1.0.17-6
Title: RDF Library Bindings in R
Authors@R: c(
  person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
  person("Peter", "Slaughter", role = c("aut"), email = "slaughter@nceas.ucsb.edu"),
  person("Jeroen", "Ooms", role = c("aut"), email="jereonooms@gmail.com"),
  person("Carl", "Boettiger", role = c("aut"), email = "cboettig@gmail.com"),
  person("Scott", "Chamberlain", role = c("aut"), email = "myrmecocystus@gmail.com"),
  person("David", "Beckett", role = c("cph")),
  person("University of Bristol", role = c("cph")),
  person("Regents of the University of California", role = c("cph"))
  )
Date: 2016-02-17
VignetteBuilder: knitr
Description: Provides methods to parse, query and serialize information
    stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
    This package supports RDF by implementing an R interface to the Redland RDF C library,
    described at <http://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
    consisting of Statements composed of Subject, Predicate, and Object Nodes.
Depends: R (>= 3.1.1), methods
Imports: roxygen2
Suggests: knitr, testthat
SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
        1.0.14), librdf0-dev (>= 1.0.14)
Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
        'Model.R' 'Parser.R' 'Query.R' 'QueryResults.R' 'Serializer.R'
        'mergeNamespace_roclet.R' 'redland-package.R' 'util.R'
License: Apache License 2.0
Copyright: See file (inst/)COPYRIGHTS.
BugReports: https://github.com/ropensci/redland-bindings/issues
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-02-18 09:14:32 UTC; jones
Author: Matthew B. Jones [aut, cre],
  Peter Slaughter [aut],
  Jeroen Ooms [aut],
  Carl Boettiger [aut],
  Scott Chamberlain [aut],
  David Beckett [cph],
  University of Bristol [cph],
  Regents of the University of California [cph]
Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
Repository: CRAN
Date/Publication: 2016-02-18 15:14:00

## redland 1.0.7-1

=== debian/changelog ===
redland (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.7
  * Require raptor 1.4.16 and rasqal 0.9.15
  * Added pkgconfig redland.pc file (Closes: #452579)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Dec 2007 19:13:00 -0700

redland (1.0.6-3) unstable; urgency=low

  * Added pkgconfig redland.pc file (Closes: #452579)
  * NOT YET RELEASED

 -- Dave Beckett <dajobe@debian.org>  Fri, 23 Nov 2007 22:52:00 +0000

redland (1.0.6-2+b1) unstable; urgency=low

  * Binary-only non-maintainer upload for i386; no source changes.
  * Rebuild with current binutils to get ld --hash-style=both

 -- Debian/i386 Build Daemon <buildd_i386-ninsei>  Tue, 10 Jul 2007 18:55:47 -0700

redland (1.0.6-2) unstable; urgency=low

  * Rebuild for unstable (Closes: #425331)

 -- Dave Beckett <dajobe@debian.org>  Mon, 21 May 2007 17:26:00 -0700

redland (1.0.6-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.6
  * Require raptor 1.4.15 and rasqal 0.9.14
  * Add MySQL turtle files

 -- Dave Beckett <dajobe@debian.org>  Sat, 05 May 2007 23:39:59 -0700

redland (1.0.5-1) experimental; urgency=low

  * New upstream release
  * Bumped shlibs to 1.0.5
  * Require raptor 1.4.13 and rasqal 0.9.13
  * Update to use BDB 4.4

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Nov 2006 14:00:43 -0800

redland (1.0.4-1) unstable; urgency=low

  * New upstream release
  * Removed patches merged upstream:
    - patch 01-redland-fclose-fix.patch
    - patch 02-redland-rdflog-raptor.patch
    - patch 03-redland-raptor-predicate.patch

 -- Dave Beckett <dajobe@debian.org>  Fri,  5 May 2006 07:44:31 -0700

redland (1.0.3-8) unstable; urgency=low

  * Added patch 03-redland-raptor-predicate.patch to handle possible
    raptor 1.4.9 change for predicate type returned.

 -- Dave Beckett <dajobe@debian.org>  Fri, 28 Apr 2006 06:59:34 -0700

redland (1.0.3-7) unstable; urgency=low

  * Use libdb4.3-dev only, and add it to the Depends for
    librdf0-dev (Closes: #364673)

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Apr 2006 20:17:22 -0700

redland (1.0.3-6) unstable; urgency=low

  * Updated 01-redland-fclose-fix.patch from subversion to catch another
    fclose() crash case.

 -- Dave Beckett <dajobe@debian.org>  Sat,  8 Apr 2006 10:07:59 -0700

redland (1.0.3-5) unstable; urgency=low

  * Use libpq-dev instead of transition postgresql-dev in Build-Depends:
  * Add libpq-dev to librdf0-dev Depends
  * Bump raptor dependency min version to 1.4.8 and rasqal to 0.9.11
    to match what configure checks for.
  * Added patch 02-redland-rdflog-raptor.patch to fix missing use
    of raptor terms without the header included (Closes: #354766)
  * Update to debhelper 5

 -- Dave Beckett <dajobe@debian.org>  Wed, 22 Mar 2006 23:16:25 -0800

redland (1.0.3-4) unstable; urgency=low

  * Make packaging worse:
    - Delete the new librdf0-doc package containing documentation.
    - Put the documentation back in -dev package

 -- Dave Beckett <dajobe@debian.org>  Sat, 18 Mar 2006 21:59:24 -0800

redland (1.0.3-3) unstable; urgency=low

  * Enable cdbs patchsystem so patch 01-redland-fclose-fix.patch is
    actually applied.  Doh!

 -- Dave Beckett <dajobe@debian.org>  Sat, 25 Feb 2006 01:31:33 -0800

redland (1.0.3-2) unstable; urgency=low

  * Use libmysqlclient15-dev only for librdf0-dev to make it installable
    again.

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 14:29:57 -0800

redland (1.0.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend changes:
    - Add libmysqlclient15-dev (MySQL 5.0) since versions 14
      and earlier are going away real soon (Closes: #353568)
    - Add postgresql-dev for new PostgreSQL backend support.
    - Update to require raptor 1.4.8 and rasqal 0.9.11 (Closes: #351894)
  * debian/copyright: updated to new FSF address and new upstream org
  * Added patch 01-redland-fclose-fix.patch to fix bad use of fclose
    which was causing double free errors.
  * Added librdf0-doc package for the new gtk-doc html

 -- Dave Beckett <dajobe@debian.org>  Sun, 19 Feb 2006 13:36:03 -0800

redland (1.0.2-2) unstable; urgency=low

  * Build against libmysqlclient14-dev (MySQL 4.1) and sqlite v3 only

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Aug 2005 17:51:39 +0100

redland (1.0.2-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.10
  * No API changes

 -- Dave Beckett <dajobe@debian.org>  Fri, 10 Jun 2005 15:49:48 +0100

redland (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Depend on rasqal 0.9.9 and raptor 1.4.6
  * Bump the shlibs version to 1.0.1

 -- Dave Beckett <dajobe@debian.org>  Wed,  1 Jun 2005 20:52:02 +0100

redland (1.0.0-3) unstable; urgency=low

  * Added the redland-utils package for the rdfproc utility separate from
    the development package librdf0-dev

 -- Dave Beckett <dajobe@debian.org>  Wed, 20 Apr 2005 22:09:57 +0100

redland (1.0.0-2) unstable; urgency=low

  * Bump the shlibs version to 1.0.0

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2005 10:30:24 +0000

redland (1.0.0-1) unstable; urgency=low

  * New upstream release
  * Switch to libdb4.3-dev | libdb4.2-dev to aid reducing number of libdb
    versions in base.
  * Enable sqlite store new in this release

 -- Dave Beckett <dajobe@debian.org>  Tue,  8 Feb 2005 22:02:04 +0000

redland (0.9.19-3) unstable; urgency=low

  * Rebuild and depend against rasqal 0.9.5 and raptor 1.4.4
  * Depend on actual packages libmysqlclient12-dev or libmysqlclient10-dev
    rather than virtual libmysqlclient-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 23 Jan 2005 00:34:54 +0000

redland (0.9.19-2) unstable; urgency=low

  * Added libmysqlclient-dev to Depends for librdf0-dev

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 29 Nov 2004 20:17:10 +0000

redland (0.9.19-1) unstable; urgency=low

  * New upstream release
  * Remove the Redland.i timestamp fixup - done in upstream install



=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.4.2-1), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.16), librasqal0-dev (>= 0.9.15), libdb1-dev, libsqlite3-dev
Standards-Version: 3.7.3
Homepage: http://librdf.org/
Vcs-Browser: http://svn.librdf.org/view/librdf/
Vcs-Svn: http://svn.librdf.org/repository/librdf/trunk

Package: librdf0-dev
Provides: librdf-dev
Recommends: redland-utils
Conflicts: librdf-dev
Section: libdevel
Architecture: any
Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.16), librasqal0-dev (>=0.9.15), libdb1-dev, libsqlite3-dev
Suggests: librdf-perl, python2.3-librdf, python2.4-librdf, librdf-ruby
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: redland-utils
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.

Package: redland-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML, 
 N-Triples, Turtle and RSS 1.0.

=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE

DEB_CONFIGURE_USER_FLAGS= \
  --with-raptor=system \
  --with-rasqal=system \
  --with-threestore=no \
  --with-mysql=yes \
  --with-sqlite=yes \
  --with-postgresql=yes \
  --enable-release

## redland 1.0.10

=== debian/changelog ===
redland (1.0.10-3) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.9.1 (no changes)
  * source format 3.0 (quilt)
  * Remove cdbs simple-patchsys.mk
  * Added patch librdf-rasqal-dg.patch to let sparql queries work with
    multiple graphs using rasqal

 -- Dave Beckett <dajobe@debian.org>  Fri, 20 Aug 2010 18:33:55 -0700
  

redland (1.0.10-2) unstable; urgency=low

  * debian/control: 
    - Standards Version: 3.8.4 (no changes)
    - librdf0 package Suggests: redland-utils not Recommends: to prevent
      installing utility for library-only users (Closes: #573271, #573207)
    - librdf0-dev package Recommends: redland-utils for developers

 -- Dave Beckett <dajobe@debian.org>  Wed, 10 Mar 2010 08:31:00 -0800

redland (1.0.10-1) unstable; urgency=low

  * New upstream release
    - fixes CVE-2009-3736 (Closes: #559826)
  * Require rasqal 0.9.17 (librasqal2-dev) to build
  * Removed upstream patches 001-storage-module-link.patch and
    002-sqlite-storage-3617.patch

 -- Dave Beckett <dajobe@debian.org>  Thu, 17 Dec 2009 15:34:28 -0800

redland (1.0.9-3) unstable; urgency=low

  * debian/control:
    - Remove VCS-PKG links (Closes: #543457)
    - Updated to standards version 3.8.3
    - Add 3 storage packages for MySQL, PostGreSQL and SQLite that
      replace librdf0 versions older than this (Closes: #502584)
  * debian/librdf-storage-*.install:
    - install mysql, postgresql and sqlite storage libs in respective
      packages.
  * Patches for 502584 via Yves-Alexis Perez - Thanks!

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Nov 2009 23:08:00 -0700

redland (1.0.9-2) unstable; urgency=low

  * debian/patches/002-sqlite-storage-3617.patch: Patch from upstream
    SVN r15404 to make sqlite storage work with sqlite 3.6.17+
    (Closes: #542211)
  * replace libmysqlclient15-dev with libmysqlclient-dev (See #538476)

 -- Dave Beckett <dajobe@debian.org>  Tue, 18 Aug 2009 17:55:33 -0700

redland (1.0.9-1) unstable; urgency=low

  * New upstream release
  * Remove libtool dependency_libs from librdf.la
  * debian/patches/001-storage-module-link.patch: Patch to make storage
    modules depend on librdf.la and dynamically load correctly
    Taken from fix to upstream bug
    http://bugs.librdf.org/mantis/view.php?id=302

 -- Dave Beckett <dajobe@debian.org>  Sun, 29 Apr 2009 10:10:00 +0100

redland (1.0.8-2) unstable; urgency=low

  * debian/control: Added ${misc:Depends} [lintian]
  * Added librdf.devhelp2 symlink to help Devhelp (Closes: #501316)
  * Updated to standards version 3.8.1

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 Mar 2009 10:52:02 -0700

redland (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Bumped shlibs to 1.0.8
  * Require raptor 1.4.17 and rasqal 0.9.16
  * Remove use of openssl for digests - library has fallback (Closes: #488766)

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 14:06:47 -0700

=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Dave Beckett <dajobe@debian.org>
Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.17), librasqal2-dev (>= 0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
Standards-Version: 3.9.1
Homepage: http://librdf.org/

Package: librdf0-dev
Provides: librdf-dev
Conflicts: librdf-dev
Section: libdevel
Architecture: any
Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
Suggests: librdf-perl, python-librdf, librdf-ruby
Recommends: redland-utils
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: librdf-storage-postgresql, librdf-storage-mysql, librdf-storage-sqlite, redland-utils
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package includes the core file-based storages.  To get database
 backed storages, the librdf-storage-postgresql, librdf-storage-mysql
 or librdf-storage-sqlite packages should be installed.

Package: librdf-storage-postgresql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, PostGreSQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the PostGreSQL storage backend.

Package: librdf-storage-mysql
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, MySQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the MySQL storage backend.

Package: librdf-storage-sqlite
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: librdf0 (<< 1.0.9-3)
Description: RDF library, SQLite backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the SQLite storage backend.

Package: redland-utils
Section: text
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML, 
 N-Triples, Turtle and RSS 1.0.

## redland 1.0.12

=== debian/changelog ===
redland (1.0.12-1) experimental; urgency=low

  * New upstream release
  * debian/control: minimum rasqal version is 0.9.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.12

 -- Dave Beckett <dajobe@debian.org>  Wed, 13 Oct 2010 20:27:49 -0700

redland (1.0.11-1) experimental; urgency=low

  * New upstream release
  * Removed librdf-rasqal-dg.patch taken from upstream
  * debian/control: minimum raptor version is 1.4.19
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.11

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Sep 2010 21:29:37 -0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.17), librasqal2-dev (>= 0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
+Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.19), librasqal2-dev (>= 0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
 Standards-Version: 3.9.1
 Homepage: http://librdf.org/
 
@@ -11,7 +11,7 @@
 Conflicts: librdf-dev
 Section: libdevel
 Architecture: any
-Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.17), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
+Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
 Suggests: librdf-perl, python-librdf, librdf-ruby
 Recommends: redland-utils
 Description: Redland RDF library development libraries and headers

## redland 1.0.13

=== debian/changelog ===
redland (1.0.13-3) unstable; urgency=low

  * Require raptor 2.0.2 to ensure this uses one with the library version
    check (Closes: #628046)
  * debian/control:
    - Standards-Version 3.9.2
    - Build-Depend on libltdl-dev so that libltdl comes from system always

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 May 2011 19:02:34 -0700

redland (1.0.13-2) unstable; urgency=low

  * Builds with binutils-gold (Closes: #556317)
  * Rebuild against versioned libraptor2 (Closes: #561681, #613673, #614344)
  * Raptor2 fixes atom crash (Closes: #596503)
  
 -- Dave Beckett <dajobe@debian.org>  Fri, 25 Feb 2011 12:45:48 -0800

redland (1.0.13-1) unstable; urgency=low

  * New upstream release (Closes: #613050)
  * debian/control: minimum raptor version is 2.0.0, rasqal version is 0.9.22
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.13

 -- Dave Beckett <dajobe@debian.org>  Sat, 12 Feb 2011 07:43:33 -0800

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor1-dev (>=1.4.19), librasqal2-dev (>= 0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
+Standards-Version: 3.9.2
 Homepage: http://librdf.org/
 
 Package: librdf0-dev
@@ -11,7 +11,7 @@
 Conflicts: librdf-dev
 Section: libdevel
 Architecture: any
-Depends: librdf0 (= ${binary:Version}), libraptor1-dev (>=1.4.18), librasqal2-dev (>=0.9.19), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
+Depends: librdf0 (= ${binary:Version}), libraptor2-dev (>=2.0.2), librasqal3-dev (>=0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
 Suggests: librdf-perl, python-librdf, librdf-ruby
 Recommends: redland-utils
 Description: Redland RDF library development libraries and headers

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/makefile.mk
-include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_INSTALL_DOCS_ALL=README NEWS AUTHORS NOTICE
 
@@ -13,4 +12,19 @@
   --with-mysql=yes \
   --with-sqlite=yes \
   --with-postgresql=yes \
+  --with-openssl-digests=no \
   --enable-release
+
+# DEB_SHLIBDEPS_LIBRARY_librdf0 := librdf
+# DEB_SHLIBDEPS_INCLUDE_librdf0 := debian/tmp/usr/lib/
+
+build/librdf0-dev::
+	cd docs/html && rm -f librdf.devhelp2 && ln -s redland.devhelp2 librdf.devhelp2
+
+install/librdf0-dev::
+	for lib in debian/tmp/usr/lib/librdf.la debian/tmp/usr/lib/redland/librdf_storage_*.la; do \
+	  sed "/dependency_libs/ s/'.*'/''/" $$lib >> $$lib.new && mv $$lib.new $$lib; \
+	done
+
+clean::
+	rm -f docs/html/librdf.devhelp2

## redland 1.0.14

=== debian/changelog ===
redland (1.0.14-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - use DEB_MAKE_CLEAN_TARGET := clean to stop deleting docs/html
    - disable automatically finding and configuring the unpackaged virtuoso
      storage backend.
  * debian/control:
    - Require rasqal 0.9.25+
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.14

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Nov 2011 13:42:41 -0800

## redland 1.0.15

=== debian/changelog ===
redland (1.0.15-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.15

 -- Dave Beckett <dajobe@debian.org>  Sat, 14 Jan 2012 12:13:20 -0800

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
-Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
+Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.25), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
 Standards-Version: 3.9.2
 Homepage: http://librdf.org/
 
@@ -11,7 +11,7 @@
 Conflicts: librdf-dev
 Section: libdevel
 Architecture: any
-Depends: librdf0 (= ${binary:Version}), libraptor2-dev (>=2.0.2), librasqal3-dev (>=0.9.22), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
+Depends: librdf0 (= ${binary:Version}), libraptor2-dev (>=2.0.2), librasqal3-dev (>=0.9.25), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, ${misc:Depends}
 Suggests: librdf-perl, python-librdf, librdf-ruby
 Recommends: redland-utils
 Description: Redland RDF library development libraries and headers

=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,14 @@
   --with-sqlite=yes \
   --with-postgresql=yes \
   --with-openssl-digests=no \
+  --with-virtuoso=no \
   --enable-release
 
 # DEB_SHLIBDEPS_LIBRARY_librdf0 := librdf
 # DEB_SHLIBDEPS_INCLUDE_librdf0 := debian/tmp/usr/lib/
+
+## Do not do distclean which deletes the docs/html documentation
+#DEB_MAKE_CLEAN_TARGET := clean
 
 build/librdf0-dev::
 	cd docs/html && rm -f librdf.devhelp2 && ln -s redland.devhelp2 librdf.devhelp2

## redland 1.0.16

=== debian/changelog ===
redland (1.0.16-1) unstable; urgency=low

  * New upstream release
  * debian/librdf0.shlibs: bumped shlibs version to 1.0.16

 -- Dave Beckett <dajobe@debian.org>  Sun, 13 Jan 2013 15:47:47 -0800

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dave Beckett <dajobe@debian.org>
 Build-Depends: debhelper (>= 5), autotools-dev, cdbs, libtool (>= 1.5), perl  (>= 5.8.1-2), libraptor2-dev (>=2.0.2), librasqal3-dev (>= 0.9.25), libdb-dev, libmysqlclient-dev, libsqlite3-dev, libpq-dev, libltdl-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://librdf.org/
 
 Package: librdf0-dev

## redland 1.0.17

=== debian/changelog ===
redland (1.0.17-6) unstable; urgency=medium

  * QA upload
  * Drop libdb backend

 -- Bastian Germann <bage@debian.org>  Wed, 08 Oct 2025 16:27:46 +0200

redland (1.0.17-5) unstable; urgency=medium

  * QA upload
  * Drop usage of CDBS (Closes: #1106176, #1047446)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 07 Sep 2025 00:41:15 +0200

redland (1.0.17-4) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Fix day-of-week for changelog entry 1.0.9-1.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 16 Jun 2024 21:32:34 +0200

redland (1.0.17-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062851

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 22:50:59 +0000

redland (1.0.17-3) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Annotate perl build dependency with :any. (Closes: #912911)

  [ Adam Borowski ]
  * Drop ancient version constraints.
  * dh 10.
  * Set watch file version to 4, use https.
  * wrap-and-sort.
  * R³.
  * Drop B-Dep on dh-autoreconf.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 14 Nov 2022 06:03:12 +0100

redland (1.0.17-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1012729)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 08:22:12 -0300

redland (1.0.17-1.2) unstable; urgency=medium

  [ Sebastien Bacher ]
  * Update to dh8 to fix the build (Closes: #965798)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 May 2022 22:42:52 +0200

redland (1.0.17-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * switch to build depend on the metapackage default-libmysqlclient-dev
    (closes: #845902)

 -- Rene Engelhard <rene@debian.org>  Thu, 15 Dec 2016 22:47:31 +0100

redland (1.0.17-1) unstable; urgency=low

  * New upstream release (Closes: #700024, #701709)
  * use dh-autoreconf instead of autotools-dev for better new-port
    coverage.  Patch from Colin Watson - thanks (Closes: #732371)

 -- Dave Beckett <dajobe@debian.org>  Sat, 28 Dec 2013 09:09:07 -0800

redland (1.0.16-3) unstable; urgency=low

  * Remove librdf0-dev dep on -dev packages it doesn't need (Closes: #730406)
  * debian/control:
    - removed dependency on any of the storage module -dev packages
      which are only needed as Build-Depends
  * debian/rules:
    - removed librdf0-dev storage static libraries which are useless for
      these dynamically loaded modules

 -- Dave Beckett <dajobe@debian.org>  Sun, 24 Nov 2013 16:00:00 -0800

redland (1.0.16-2) unstable; urgency=low

  * Added librdf-storage-virtuoso package (Closes: #729427)
  * Enabled multiarch support using instructions from
    https://wiki.debian.org/Multiarch/Implementation (Closes: #722823)
  * debian/rules:
    - Fix 'make clean' target
  * debian/control: Require Raptor2 2.0.10+ and Rasqal 0.9.30+

 -- Dave Beckett <dajobe@debian.org>  Tue, 12 Nov 2013 11:33:22 -0800

=== debian/control ===
Source: redland
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-libmysqlclient-dev,
 gtk-doc-tools,
 libltdl-dev,
 libpq-dev,
 libraptor2-dev,
 librasqal3-dev,
 libsqlite3-dev,
 libtool,
 perl:any,
 pkgconf,
 unixodbc-dev,
Standards-Version: 4.7.2
Homepage: http://librdf.org/
Vcs-Browser: https://salsa.debian.org/debian/redland
Vcs-Git: https://salsa.debian.org/debian/redland.git

Package: librdf0-dev
Provides: librdf-dev,
Conflicts: librdf-dev,
Section: libdevel
Architecture: any
Depends:
 libraptor2-dev,
 librasqal3-dev,
 librdf0t64 (= ${binary:Version}),
 ${misc:Depends},
Suggests: librdf-perl, librdf-ruby, python-librdf,
Recommends: redland-utils,
Description: Redland RDF library development libraries and headers
 RDF development libraries, header files, documentation and utilities
 needed by program that want to be compiled with Redland.

Package: librdf-storage-mysql
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, MySQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the MySQL storage backend.

Package: librdf-storage-postgresql
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, PostGreSQL backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the PostGreSQL storage backend.

Package: librdf-storage-sqlite
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, SQLite backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the SQLite storage backend.

Package: librdf-storage-virtuoso
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: RDF library, Virtuoso backend
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 This package contains the Virtuoso storage backend.

Package: librdf0t64
Provides: ${t64:Provides},
Replaces: librdf0,
Breaks: librdf0 (<< ${source:Version}),
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends}, ${shlibs:Depends},
Suggests:
 librdf-storage-mysql,
 librdf-storage-postgresql,
 librdf-storage-sqlite,
 librdf-storage-virtuoso,
 redland-utils,
Description: Redland Resource Description Framework (RDF) library
 Redland is a library that provides a high-level interface for RDF
 (Resource Description Framework) implemented in an object-based API.
 It is modular and supports different RDF/XML parsers, storage
 mechanisms and other elements. Redland is designed for applications
 developers to provide RDF support in their applications as well as
 for RDF developers to experiment with the technology.
 .
 To get database
 backed storages, the librdf-storage-postgresql, librdf-storage-mysql,
 librdf-storage-sqlite or librdf-storage-virtuoso packages should be
 installed.

Package: redland-utils
Section: text
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Redland Resource Description Framework (RDF) Utility programs
 This package provides the rdfproc utility for processing the
 Resource Description Framework (RDF) format using the Redland RDF library.
 It allows reading RDF from syntaxes, manipulating the RDF graph, querying
 using RDQL and SPARQL and serializing RDF into syntaxes in RDF/XML,
 N-Triples, Turtle and RSS 1.0.

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:

override_dh_auto_configure:
	dh_auto_configure -- \
  --with-raptor=system \
  --with-rasqal=system \
  --with-threestore=no \
  --with-mysql=yes \
  --with-sqlite=yes \
  --with-postgresql=yes \
  --with-openssl-digests=no \
  --with-virtuoso=yes \
  --with-gtk-doc=no \
  --enable-release

execute_after_dh_auto_install:
	rm -f debian/tmp/usr/lib/*/redland/librdf_storage_*.a
	rm -rf debian/tmp/usr/share/gtk-doc
	for lib in debian/tmp/usr/lib/*/librdf.la debian/tmp/usr/lib/*/redland/librdf_storage_*.la; do \
	  sed "/dependency_libs/ s/'.*'/''/" $$lib >> $$lib.new && mv $$lib.new $$lib; \
	done

=== debian/watch ===
version=4
https://download.librdf.org/source/ redland-([\d+\.]+|\d+)\.tar\.gz debian uupdate

## redland 1.0.17-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-6
+Version: 1.0.17-7
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-02-17
+Date: 2016-03-11
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -31,7 +31,7 @@
 BugReports: https://github.com/ropensci/redland-bindings/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-02-18 09:14:32 UTC; jones
+Packaged: 2016-03-11 22:32:14 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +42,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-02-18 15:14:00
+Date/Publication: 2016-03-12 08:51:21

## redland 1.0.17-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-7
+Version: 1.0.17-8
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-03-11
+Date: 2016-04-25
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -31,7 +31,7 @@
 BugReports: https://github.com/ropensci/redland-bindings/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-03-11 22:32:14 UTC; slaughter
+Packaged: 2016-12-05 15:10:31 UTC; hornik
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +42,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-03-12 08:51:21
+Date/Publication: 2016-12-05 18:28:48

## redland 1.0.17-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-8
+Version: 1.0.17-9
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-04-25
+Date: 2016-12-14
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -20,7 +20,7 @@
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
-Suggests: knitr, testthat
+Suggests: knitr, testthat, rmarkdown
 SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
         1.0.14), librdf0-dev (>= 1.0.14)
 Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
@@ -31,7 +31,7 @@
 BugReports: https://github.com/ropensci/redland-bindings/issues
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-05 15:10:31 UTC; hornik
+Packaged: 2016-12-14 22:58:23 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +42,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-12-05 18:28:48
+Date/Publication: 2016-12-15 00:26:30

## redland 1.0.17-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Package: redland
-Version: 1.0.17-9
+Version: 1.0.17-10
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
   person("Peter", "Slaughter", role = c("aut"), email = "slaughter@nceas.ucsb.edu"),
-  person("Jeroen", "Ooms", role = c("aut"), email="jereonooms@gmail.com"),
+  person("Jeroen", "Ooms", role = c("aut"), email="jeroen@berkeley.edu"),
   person("Carl", "Boettiger", role = c("aut"), email = "cboettig@gmail.com"),
   person("Scott", "Chamberlain", role = c("aut"), email = "myrmecocystus@gmail.com"),
   person("David", "Beckett", role = c("cph")),
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2016-12-14
+Date: 2018-07-18
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
@@ -20,7 +20,7 @@
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
-Suggests: knitr, testthat, rmarkdown
+Suggests: spelling, knitr, testthat, rmarkdown, stringi
 SystemRequirements: Mac OSX: redland (>= 1.0.14) ; Linux: librdf0 (>=
         1.0.14), librdf0-dev (>= 1.0.14)
 Collate: 'redland.R' 'World.R' 'Node.R' 'Statement.R' 'Storage.R'
@@ -29,9 +29,13 @@
 License: Apache License 2.0
 Copyright: See file (inst/)COPYRIGHTS.
 BugReports: https://github.com/ropensci/redland-bindings/issues
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
+URL: https://github.com/ropensci/redland-bindings/tree/master/R/redland
+        https://github.com/ropensci/redland-bindings/tree/master/R
+Encoding: UTF-8
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2016-12-14 22:58:23 UTC; slaughter
+Packaged: 2018-07-19 17:09:34 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -42,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2016-12-15 00:26:30
+Date/Publication: 2018-07-20 22:00:03 UTC

## redland 1.0.17-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-10
+Version: 1.0.17-12
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,10 +11,10 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2018-07-18
+Date: 2020-09-24
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
-    stored in the Resource Description Framework (RDF). RDF is described at <http://www.w3.org/TR/rdf-primer>.
+    stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
     This package supports RDF by implementing an R interface to the Redland RDF C library,
     described at <http://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
@@ -29,13 +29,13 @@
 License: Apache License 2.0
 Copyright: See file (inst/)COPYRIGHTS.
 BugReports: https://github.com/ropensci/redland-bindings/issues
-RoxygenNote: 6.0.1
+RoxygenNote: 7.1.1
 URL: https://github.com/ropensci/redland-bindings/tree/master/R/redland
         https://github.com/ropensci/redland-bindings/tree/master/R
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2018-07-19 17:09:34 UTC; slaughter
+Packaged: 2020-09-25 17:08:50 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2018-07-20 22:00:03 UTC
+Date/Publication: 2020-09-25 20:00:02 UTC

## redland 1.0.17-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-12
+Version: 1.0.17-13
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2020-09-24
+Date: 2020-10-08
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-09-25 17:08:50 UTC; slaughter
+Packaged: 2020-10-09 18:41:21 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-09-25 20:00:02 UTC
+Date/Publication: 2020-10-09 19:40:03 UTC

## redland 1.0.17-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-13
+Version: 1.0.17-14
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2020-10-08
+Date: 2020-10-21
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-10-09 18:41:21 UTC; slaughter
+Packaged: 2020-10-21 18:42:03 UTC; slaughter
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-10-09 19:40:03 UTC
+Date/Publication: 2020-10-21 19:10:02 UTC

## redland 1.0.17-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-14
+Version: 1.0.17-15
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,12 +11,12 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2020-10-21
+Date: 2021-12-14
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
     This package supports RDF by implementing an R interface to the Redland RDF C library,
-    described at <http://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
+    described at <https://librdf.org/docs/api/index.html>. In brief, RDF provides a structured graph
     consisting of Statements composed of Subject, Predicate, and Object Nodes.
 Depends: R (>= 3.1.1), methods
 Imports: roxygen2
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2020-10-21 18:42:03 UTC; slaughter
+Packaged: 2021-12-16 23:27:50 UTC; jones
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2020-10-21 19:10:02 UTC
+Date/Publication: 2021-12-17 09:30:02 UTC

## redland 1.0.17-16.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: redland
-Version: 1.0.17-15
+Version: 1.0.17-16.1
 Title: RDF Library Bindings in R
 Authors@R: c(
   person("Matthew B.", "Jones", role = c("aut", "cre"), email="jones@nceas.ucsb.edu"),
@@ -11,7 +11,7 @@
   person("University of Bristol", role = c("cph")),
   person("Regents of the University of California", role = c("cph"))
   )
-Date: 2021-12-14
+Date: 2022-01-19
 VignetteBuilder: knitr
 Description: Provides methods to parse, query and serialize information
     stored in the Resource Description Framework (RDF). RDF is described at <https://www.w3.org/TR/rdf-primer/>.
@@ -35,7 +35,7 @@
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2021-12-16 23:27:50 UTC; jones
+Packaged: 2023-05-13 08:47:30 UTC; ripley
 Author: Matthew B. Jones [aut, cre],
   Peter Slaughter [aut],
   Jeroen Ooms [aut],
@@ -46,4 +46,4 @@
   Regents of the University of California [cph]
 Maintainer: Matthew B. Jones <jones@nceas.ucsb.edu>
 Repository: CRAN
-Date/Publication: 2021-12-17 09:30:02 UTC
+Date/Publication: 2023-05-19 07:18:44 UTC
